LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XSearchable.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/util/XSearchDescriptor.idl";`
`import "com/sun/star/container/XIndexAccess.idl";`

Go to the source code of this file.

## Classes
interface | XSearchable
| enables the object to look for specified contents of the object (in particular, for a text range which contains a specific string pattern). More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::util
| Miscellaneous interfaces for sorting, connecting objects etc.